/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Border titulo preguntas frecuentes */

.faq.elementor-widget-toggle .elementor-toggle .elementor-toggle-item {
    border: solid 1px;
}

.faq.elementor-widget .elementor-toggle-icon{
line-height:29px;
}

/* Color placeholder formulario */

input::placeholder, textarea::placeholder {
    color: #3A4650 !important;
    opacity: 1 !important;
}

/* Altura campos formulario */

#form-field-name {
	min-height: 50px !important;
}

#form-field-telefono {
	min-height: 50px !important;
}

#form-field-email {
	min-height: 50px !important;
}

/***tamaño recaptcha***/
.grecaptcha-badge {
width: 70px !important;
transform:scale(0.5);
-webkit-transform:scale(0.5);
overflow: hidden !important;
transition: all 0.3s ease !important;
left: -20px !important;
bottom: 10px !important;
}

/***color botón configurar cookies***/
.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #008896;
}
/***movimiento horizontal***/
body{
overflow-x: hidden;
}

/* Estilo gravity form */

.gform_heading {
    display: none;
}

input#gform_submit_button_2 {
    border: none !important;
}

.gfield_consent_label a {
    text-decoration: underline !important;
    color: #3a4650;
}